import React from 'react';
import { getPrefixCls, getPrettyCls } from "./ConfigContext";
export var AppContext = /*#__PURE__*/React.createContext({
  getPrefixCls: getPrefixCls(),
  getPrettyCls: getPrettyCls()
});